• Gelöst elisa85

    (@elisa85)


    Hallo Zusammen,

    ich kann meine WP Seite leider nicht auf 6.2.2 aktualisieren, auch keine Plugins sind aktaulisierbar, ich kann auch keine neue installieren.
    ERROR LOG auf dem Hosting sagt:
    PHP Fatal error: Uncaught Error: Call to undefined function trailingslashit() in /mnt/web214/c3/32/511617832/htdocs/STRATO-apps/wordpress_01/app/wp-includes/class-wp-textdomain-registry.php:103

    PHP Version ist 8.0

    Ist dieses Problem schon bekannt? Kann mir jemand bitte helfen?

    Liebe Grüße

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 3 Antworten – 1 bis 3 (von insgesamt 3)
  • Moderator Bego Mario Garde

    (@pixolin)

    Vermutlich hast du zusammen mit dem Theme Astra das Plugin zum Demo-Import („Starter Templates“) installiert? Das hat bekanntermaßen einen Bug und verhindert das Update bei Ausgabe eines Fehlercodes „-1“. Lösung: Plugin deaktivieren.

    Thread-Starter elisa85

    (@elisa85)

    Danke es hat funktioniert

    Moderator Bego Mario Garde

    (@pixolin)

    Freut mich. Dann markiere ich den Thread als „gelöst“.

    Viel Erfolg mit der Website.

Ansicht von 3 Antworten – 1 bis 3 (von insgesamt 3)
  • Das Thema „Aktualisierung auf 6.2.2 fehlgeschlagen -1“ ist für neue Antworten geschlossen.